* {margin : 0; padding: 0;}

.content-frame	{
	width:752px;
	min-height:580px; /* was height:580px */
	background: none;
	/*background-color:#fff;*/
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;	
	background-color: #e1e1e1; /* caz/*
}

.content	{
	padding: 15px 10px 10px 5px; /* was 25px 10px 0 10px; */
	margin:0 3px 0 3px;
}

.content .button-print	{
	left:630px;
}

span.button,span.button-printb,span.button-nochevron-large,span.button-cancel	{
	padding-top:0;
}

span.editnickname	{
	padding-top:5px;
}

span.view	{
	padding-top:5px;
}

ul.promos li p	{
	height:90px;
}

.keyboard ul.numbers li.numbersleftmargin	{
	margin-left:16px;
}

ul.frequency li .negativemargin	{
	margin-left:0;
	margin-top:5px;
} 

.dialog	{
	height:1%;
}

.footer	{
	background: url(../images/bg/footer.gif) no-repeat 0 0;
}
